_id: wdnjYqzZYPXEHgu5
_key: '!items!wdnjYqzZYPXEHgu5'
img: systems/pf1/icons/spells/light-royal-1.jpg
name: Versatile Comedy
system:
  abilityType: ex
  associations:
    classes:
      - Oracle
  description:
    value: >-
      <p>The powers of whimsy infuse your comedy with the ability to awe and
      befuddle. You can use your total Perform (comedy) bonus in place of your
      Bluff and Intimidate bonuses.</p>
  subType: classFeat
  tags:
    - Revelation
    - Whimsy Mystery
type: feat

